<?xml version="1.0" encoding="utf-8"?>
<resources>

    <dimen name="txt7">13.30sp</dimen>

    <dimen name="txt9">17.10sp</dimen>

    <dimen name="txt10">19.00sp</dimen>

    <dimen name="txt11">20.90sp</dimen>

    <dimen name="txt12">22.80sp</dimen>

    <dimen name="txt13">24.70sp</dimen>

    <dimen name="txt16">30.40sp</dimen>

    <dimen name="txt18">34.20sp</dimen>

</resources>